Kompiraインストールの際のPythonバージョンに関して

コメント

2件のコメント

  • 正式なコメント
    Ichiro Takahashi

    フィックスポイントの高橋です。

    Kompira をインストールするときに動作に必要な Python を含む各種パッケージも併せて自動的にインストールしますので、事前にインストールしていただく必要はございません。

    また、Kompira v1.6 系では Python 3.6 系で開発および動作確認を行なっており、RHEL8 環境においても Python 3.6 系をインストールするようになっております。将来的に利用する Python のバージョンアップすることも十分考えられますが、現時点では 3.6 系を利用しているとご理解ください。

    参考になさってください。

    コメントアクション Permalink
  • aoki

    ご回答ありがとうございます。

    上記承知いたしました。

    今後ともよろしくお願いいたします。

    0
    コメントアクション Permalink

サインインしてコメントを残してください。